title: Project

columns:
  main:
    width: 2/3
    sections:

      content:
        type: fields
        fields:
          exrpt_img:
            label: Excerpt image
            type: files
            multiple: false
            width: 1/2
          exrpt_text:
            label: Excerpt for overview
            type: textarea
            width: 1/2
          text:
            label: Text
            type: textarea
          en_masonry:
            label: Masonry
            type: toggle
            text: enable
          text2:
            label: Text below masonry
            type: textarea

  sidebar:
    width: 1/3
    sections:

      pages: false

      files: true
